Bug 72760 - [patch] shells/tcshrc update to 1.6.0
Summary: [patch] shells/tcshrc update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sean Chittenden
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-16 16:50 UTC by Paweł Pękala
Modified: 2004-11-29 18:13 UTC (History)
0 users

See Also:


Attachments
tcshrc.diff (1.30 KB, patch)
2004-10-16 16:50 UTC, Paweł Pękala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paweł Pękala 2004-10-16 16:50:25 UTC

    
Comment 1 Clive Lin freebsd_committer 2004-10-17 09:46:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->seanc

Over to maintainer.
Comment 2 Sean Chittenden freebsd_committer 2004-11-29 18:12:59 UTC
State Changed
From-To: open->closed

Patch committed, thanks for your help!